Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ACE_CDR::Double Struct Reference

`#include <CDR_Base.h>`

List of all members.

## Public Attributes
char | f [8]

## Member Data Documentation

char ACE_CDR::Double::f[8]

The documentation for this struct was generated from the following file:

- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/CDR_Base.h